9
hei.ttf -Hanyi-Hei-Medium-r-normal--0-0-0-0-m-0-cns11643-1
kai.ttf -Hanyi-Kai-Medium-r-normal--0-0-0-0-m-0-cns11643-1
ming.ttf -Hanyi-Ming-Medium-r-normal--0-0-0-0-m-0-cns11643-1
hei.ttf -Hanyi-Hei-Medium-r-normal--0-0-0-0-m-0-cns11643-2
kai.ttf -Hanyi-Kai-Medium-r-normal--0-0-0-0-m-0-cns11643-2
ming.ttf -Hanyi-Ming-Medium-r-normal--0-0-0-0-m-0-cns11643-2
hei.ttf -Hanyi-Hei-Medium-r-normal--0-0-0-0-m-0-cns11643-3
kai.ttf -Hanyi-Kai-Medium-r-normal--0-0-0-0-m-0-cns11643-3
ming.ttf -Hanyi-Ming-Medium-r-normal--0-0-0-0-m-0-cns11643-3
